@import "component-terminal-m6uQjoo.css";

@layer page {
    @media (min-width: 992px) {
        #main-content .content {
            max-width: 800px;
        }
    }

    .ui-page-main-content .nav.nav-tabs {
        border-color: transparent;
        list-style: none;
        margin: var(--spacing-8) 0 0;
        padding: 0;
    }
    .ui-page-main-content .nav.nav-tabs li {
        margin-top: 0;
    }

    .ui-page-main-content .nav.nav-tabs li button {
        align-items: center;
        background: light-dark(var(--gray-100), var(--gray-700));
        border-radius: 0;
        color: inherit;
        cursor: pointer;
        display: flex;
        font-size: var(--font-size-sm);
        line-height: 1;
        padding: var(--spacing-1) var(--spacing-2);
        text-decoration: none;
        margin: 0 var(--spacing-1) 0 0;
        position: relative;
        top: 1px;
    }
    @media (min-width: 768px) {
        .ui-page-main-content .nav.nav-tabs li button {
            font-size: var(--font-size-lg);
            padding: var(--spacing-1) var(--spacing-5);
            top: 6px;
        }
    }

    .ui-page-main-content .nav.nav-tabs li button:first-child,
    .ui-page-main-content .nav.nav-tabs li button.active:first-child {
        margin-left: 0;
    }
    .ui-page-main-content .nav.nav-tabs li button:hover {
        border-color: transparent;
    }
    .ui-page-main-content .nav.nav-tabs li button.active {
        background: var(--page-background);
        border: 1px solid var(--ui-border-primary-color);
        border-bottom-color: var(--page-background);
        top: 0;
        padding-bottom: 9px;
        padding-top: var(--spacing-1);
    }
    @media (min-width: 768px) {
        .ui-page-main-content .nav.nav-tabs li button.active {
            color: var(--ui-link-color);
            padding-bottom: var(--spacing-2);
            padding-top: 11px;
        }

        .ui-page-main-content .nav.nav-tabs li button.active .icon {
            color: inherit;
        }

        .ui-page-main-content .nav.nav-tabs li button.active:before {
            content: '';
            position: absolute;
            top: -1px;
            left: 0;
            right: 0;
            height: 3px;
            background: var(--ui-link-color);
        }
    }

    .ui-page-main-content .nav.nav-tabs li button .icon {
        color: light-dark(var(--gray-500), var(--gray-400));
        font-size: var(--font-size-md);
        margin-right: var(--spacing-2);
        width: auto;
    }
    @media (min-width: 768px) {
        .ui-page-main-content .nav.nav-tabs li button .icon {
            font-size: var(--font-size-xl);
            margin-right: var(--spacing-2);
        }
    }

    .ui-page-main-content .tab-content {
        border: solid var(--ui-border-primary-color);
        border-width: 1px;
        margin-top: -2px;
        padding: var(--spacing-4) var(--spacing-2);
    }
    @media (min-width: 768px) {
        .ui-page-main-content .tab-content {
            margin-top: -2px;
            padding: var(--spacing-8) var(--spacing-5);
        }
    }
    .ui-page-main-content .tab-content h3 a,
    .ui-page-main-content .tab-content h3 a:hover {
        border-bottom: 1px solid light-dark(var(--gray-300), var(--gray-600));
        color: var(--prose-link-color);
        display: inline-block;
        font-size: var(--font-size-md);
        font-weight: var(--font-weight-normal);
        margin-left: var(--spacing-2);
        text-decoration: none;
        transform: translateY(-1px);
    }
    .ui-page-main-content .tab-content h3 a:hover {
        border-bottom-color: var(--prose-link-color);
    }
    .ui-page-main-content .tab-content h3:first-child {
        margin-top: 0;
    }
    .ui-page-main-content .tab-content .tab-pane > :last-child {
        margin-bottom: 0;
    }
}
